<!DOCTYPE html>
<html>
<head>
  <title>Gitlab wmf dev</title>
  <%= csrf_meta_tags %>
  <%= csp_meta_tag %>

  <%= stylesheet_link_tag    "gitlab_wmf_dev/application", media: "all" %>
</head>
<body>

<%= yield %>

</body>
</html>
